{
    "schema_version": 2,
    "name": "ScxmlQml",
    "repository": "qtscxml",
    "version": "6.10.1",
    "platforms": [
        {
            "name": "NetBSD",
            "version": "11.0",
            "compiler_id": "GNU",
            "compiler_version": "12.5.0",
            "targets": [
                {
                    "architecture": "x86_64",
                    "abi": "x86_64-little_endian-lp64"
                }
            ]
        }
    ]
}
